package multinomad.individuals;

import java.util.ArrayList;

public class Trajectory {
	ArrayList<DoubleIndividual> trajectory;

	public Trajectory() {
		trajectory = new ArrayList<>();
	}
	
	public void add(DoubleIndividual ind) {
		trajectory.add(ind);
	}
	
	public ArrayList<DoubleIndividual> asArrayList(){
		return trajectory;
	}
}
